### Hierarchy

- Touch

## Index

### Properties

- altitudeAngle
- azimuthAngle
- clientX
- clientY
- force
- identifier
- pageX
- pageY
- radiusX
- radiusY
- rotationAngle
- screenX
- screenY
- target
- touchType

## Properties

### altitudeAngle

altitudeAngle: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14950

### azimuthAngle

azimuthAngle: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14951

### clientX

clientX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14952

### clientY

clientY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14953

### force

force: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14954

### identifier

identifier: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14955

### pageX

pageX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14956

### pageY

pageY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14957

### radiusX

radiusX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14958

### radiusY

radiusY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14959

### rotationAngle

rotationAngle: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14960

### screenX

screenX: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14961

### screenY

screenY: number

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14962

### target

target: EventTarget

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14963

### touchType

touchType: TouchType

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.dom.d.ts:14964

Generated using TypeDoc